<?php
// created: 2021-06-18 14:05:01
$mod_strings = array (
  'LBL_ACCOUNT_NAME' => 'Client Name:',
  'LBL_ACCOUNT_ID' => 'Client ID',
  'LBL_ACCOUNT' => 'Client',
  'LBL_LIST_ACCOUNT_NAME' => 'Client Name',
  'LNK_NEW_CASE' => 'Create Case',
  'LNK_CASE_LIST' => 'View Cases',
  'LNK_IMPORT_CASES' => 'Import Cases',
  'LBL_LIST_FORM_TITLE' => 'Case List',
  'LBL_SEARCH_FORM_TITLE' => 'Case Search',
  'LBL_LIST_MY_CASES' => 'My Open Cases',
  'LBL_MODULE_NAME' => 'Cases',
  'LBL_DDM_APPROVAL_TITLE' => '1',
  'LBL_MGMT_APPROVAL_TITLE' => '2',
  'LBL_APPROVAL_START_DATE' => 'Approval Start Date',
  'LBL_APPROVAL_END_DATE' => 'Approval End Date',
  'LBL_APPROVAL_STATUS' => 'Approval Status',
  'LBL_CLIENT_ACCOUNT_ID' => '&#039;Client&#039; (related &#039;Client&#039; ID)',
  'LBL_CLIENT' => 'Client',
  'LBL_CONTACT_CONTACT_ID' => '&#039;Contact&#039; (related &#039;Contact&#039; ID)',
  'LBL_CONTACT' => 'Contact',
  'LBL_DDM_APPROVAL_BY_USER_ID' => '&#039;DDM Approval By&#039; (related &#039;User&#039; ID)',
  'LBL_DDM_APPROVAL_BY' => 'DDM Approval By',
  'LBL_DDM_APPROVAL' => 'DDM Approv/Reject',
  'LBL_DDM_FLAG' => 'DDM Flag',
  'LBL_DDM_REMARKS' => 'DDM Remarks',
  'LBL_DDM_DATE' => 'DDM Response Date',
  'LBL_DDM_STAMP_USER_ID' => '&#039;DDM Stamp&#039; (related &#039;User&#039; ID)',
  'LBL_DDM_STAMP' => 'DDM Stamp',
  'LBL_EVENT_BRIEF' => 'Event Brief',
  'LBL_EVENT_DATE' => 'Event Date',
  'LBL_MGMT_APV_BY_USER_ID' => '&#039;Management Approval By&#039; (related &#039;User&#039; ID)',
  'LBL_MGMT_APV_BY' => 'Management Approval By',
  'LBL_MGMT_REMARKS' => 'Management Remarks',
  'LBL_MGMT_DATE' => 'Management Response Date',
  'LBL_MEMBER_1_USER_ID' => '&#039;Member 1&#039; (related &#039;User&#039; ID)',
  'LBL_MEMBER_1' => 'Member 1',
  'LBL_MEMBER_2_USER_ID' => '&#039;Member 2&#039; (related &#039;User&#039; ID)',
  'LBL_MEMBER_2' => 'Member 2',
  'LBL_MEMBER_3_USER_ID' => '&#039;Member 3&#039; (related &#039;User&#039; ID)',
  'LBL_MEMBER_3' => 'Member 3',
  'LBL_MEMBER_4_USER_ID' => '&#039;Member 4&#039; (related &#039;User&#039; ID)',
  'LBL_MEMBER_4' => 'Member 4',
  'LBL_MEMBER_5_USER_ID' => '&#039;Member 5&#039; (related &#039;User&#039; ID)',
  'LBL_MEMBER_5' => 'Member 5',
  'LBL_MEMBER_6_USER_ID' => '&#039;Member 6&#039; (related &#039;User&#039; ID)',
  'LBL_MEMBER_6' => 'Member 6',
  'LBL_MEMSTAMP1_USER_ID' => '&#039;MemStamp1&#039; (related &#039;User&#039; ID)',
  'LBL_MEMSTAMP1' => 'MemStamp1',
  'LBL_MEMSTAMP2_USER_ID' => '&#039;MemStamp2&#039; (related &#039;User&#039; ID)',
  'LBL_MEMSTAMP2' => 'MemStamp2',
  'LBL_MEMSTAMP3_USER_ID' => '&#039;MemStamp3&#039; (related &#039;User&#039; ID)',
  'LBL_MEMSTAMP3' => 'MemStamp3',
  'LBL_MEMSTAMP4_USER_ID' => '&#039;MemStamp4&#039; (related &#039;User&#039; ID)',
  'LBL_MEMSTAMP4' => 'MemStamp4',
  'LBL_MEMSTAMP5_USER_ID' => '&#039;MemStamp5&#039; (related &#039;User&#039; ID)',
  'LBL_MEMSTAMP5' => 'MemStamp5',
  'LBL_MEMSTAMP6_USER_ID' => '&#039;MemStamp6&#039; (related &#039;User&#039; ID)',
  'LBL_MEMSTAMP6' => 'MemStamp6',
  'LBL_MGMT_APPROVAL' => 'Management Approve/Reject',
  'LBL_MGMT_FLAG' => 'Management Flag',
  'LBL_PREPARED_BY_USER_ID' => '&#039;Prepared By&#039; (related &#039;User&#039; ID)',
  'LBL_PREPARED_BY' => 'Prepared By',
  'LBL_VENUE_VNP_VENUES_ID' => '&#039;Venue&#039; (related &#039;&#039; ID)',
  'LBL_VENUE' => 'Venue',
  'LBL_DETAILVIEW_PANEL1' => 'Approval Status',
  'LBL_DETAILVIEW_PANEL2' => 'Brief',
  'LBL_DETAILVIEW_PANEL3' => 'Record Info',
  'LBL_EDITVIEW_PANEL2' => 'Event Details',
  'LBL_EDITVIEW_PANEL3' => 'Approvals',
  'LBL_EDITVIEW_PANEL4' => 'Record Info',
  'LBL_SEND_FOR_APPROVAL' => 'Send For Approval',
);